flarum-markdown:
  lib:
    composer:
      bold_tooltip: Add bold text
      code_tooltip: Insert code
      header_tooltip: Add header text
      image_tooltip: Add an image
      italic_tooltip: Add italic text
      link_tooltip: Add a link
      ordered_list_tooltip: Add a numbered list
      quote_tooltip: Insert a quote
      spoiler_tooltip: Insert a spoiler
      strikethrough_tooltip: Add strikethrough text
      unordered_list_tooltip: Add a bulleted list
